#### PyKDE - Python Bindings for KDE

# class DOM.HTMLPreElement |
Table of contents
Modules
khtml Classes
All Classes

Module | khtml
Class | DOM.HTMLPreElement
Inherits | DOM.HTMLElement

### methods

- HTMLPreElement ()

  returns a HTMLPreElement instance

- HTMLPreElement (other)

  returns a HTMLPreElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.HTMLPreElement |

- HTMLPreElement (other)

  returns a HTMLPreElement instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- HTMLPreElement (impl)

  Not Implemented

- setWidth (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | long |

- width ()

  returns (long)